# StopWatch

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created** | Option<**String**> |  | [optional]
**duration** | Option<**String**> |  | [optional]
**issue_index** | Option<**i64**> |  | [optional]
**issue_title** | Option<**String**> |  | [optional]
**repo_name** | Option<**String**> |  | [optional]
**repo_owner_name** | Option<**String**> |  | [optional]
**seconds** | Option<**i64**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


